Uploaded image for project: 'Oozie'
  1. Oozie
  2. OOZIE-3369

[core] Upgrade guru.nidi:graphviz-java to 0.7.0

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.1.0
    • Fix Version/s: trunk, 5.1.0
    • Component/s: core
    • Labels:
      None

      Description

      There are some transitive dependencies of guru.nidi:graphviz-java:0.2.2 that are obsolete and / or are subject to security vulnerabilities. Let's upgrade to latest version 0.7.0.

        Attachments

          Activity

            People

            • Assignee:
              andras.piros Andras Piros
              Reporter:
              andras.piros Andras Piros
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: